# Update a label

URL: https://www.inclamo.com/docs/api/application/labels/update-a-label

> Update a label's attributes

## PATCH /api/v1/accounts/{account_id}/labels/{id}

Update a label

Update a label's attributes

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, number): ID of the label

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/label_create_update_payload"
}

```

### Responses

- 200: Success
- 401: Unauthorized

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
